Problem Upgrading to kde-base/kdm-3.5.6-r10 [Solved]

Anything that pertains to Portage

Moderator: Moderators

DontPanic
Old Dear Hen
Posts: 742
Joined: Mon Jul 09, 2007 20:29
Location: Mobile, AL, USA

Post by DontPanic » Sun Aug 12, 2007 16:51

This would probably get better attention if you placed this question in a new topic.

I think it has something to do with qt and OpenGL, but from there, I don't think I can help much.

I don't think it has anything to do with kdm or digesting portage packages.

Red Knuckles
Growing Hen
Posts: 104
Joined: Wed Jan 10, 2007 3:16
Location: Colorado, USA

Re:

Post by Red Knuckles » Tue Sep 04, 2007 14:48

gaffu wrote:
How do I determine the exact ebuild for a package? I thought surely that would work.
Try this:

Code: Select all

locate manslide*ebuild
By the way, i found it in /usr/portage/local/layman/sabayon/media-video/manslide/manslide-1.5.9.ebuild

Hope this helps!
Where can I get 'locate' command? When I try it I get:

# locate netscape-flash*ebuild
-su: locate: command not found
SL 3.4a AMD64, Gentoo2007.0 AMD64 - ASUS M2NPV-VM - AMD64 X2 4800+ 2.5 Ghz - 4X1GB DDR2 800 - GeForce 6150 256MB - 2X320GB

gaffu
Growing Hen
Posts: 110
Joined: Tue Jan 23, 2007 16:16

Re: Problem Upgrading to kde-base/kdm-3.5.6-r10 [Solved]

Post by gaffu » Mon Sep 10, 2007 19:17

Where can I get 'locate' command? When I try it I get:

# locate netscape-flash*ebuild
-su: locate: command not found

Code: Select all

emerge -va slocate

Post Reply